<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta description="Partes de PCs">
    <meta name="keywords"
        content="Disco duro, RAM, monitor, teclado, tarjeta grafica, PCs, componentes, computadoras, gabinete">

    <title>PCPARTES</title>
    <link rel="stylesheet" href="/css/estilos.css">
    <div id="contenedor">

<body>
    <div id="encabezado">
        <header>
            <h1> PCPARTES </h1>
        </header>
    </div>

    <div id="menu">
        <nav>
            <h1>PCPARTES</h1><h2><ul>
                <li> <a href="gmail.com"> Correo Electronico </a> </li>
                <li> <a href="Twitch.tv"> Twitch </a> </li>
                <li> <a href="ddtech.com"> DDTECH </a> </li>
            </ul>
        </h2>
            
        </nav>
    </div>
    <div id="contenido">
        <section>
            <div id="articulo1">
                <article>
                    <h2 class="encabezado_articulo">La nueva RTX 4090</h2>
                    <p class ="texto">NVIDIA® GeForce RTX® 4090 es la GPU GeForce definitiva. Brinda un gran salto en rendimiento, 
                        eficiencia y gráficos impulsados por IA. 
                    </p>
                    <picture>
                        <img class ="imagen" src="/img/geforce-ada-4090-web-og-1200x630.jpg" alt="RTX4090">
                    </picture>
                    <time datetime="2022-09-21"></time>
                    <small style="display:block; margin-left: 3em">Fue publicado el 21 de Sentiembre del 2022</small>
                </article>
            </div>
            <div id="articulo2">

                <article>
                    <h2 class="encabezado_articulo">Procesadores de ultima generacion</h2>
                    <p class ="texto"> The Intel Core i7-12700K is a good choice for those looking for a mid-to-high tier CPU with 
                        a performance boost over the Core i5-12600K.

                    </p>
                    <picture>
                        <img class ="imagen" src="/img/514VNpfgxIL._AC_SY450_.jpg" alt="i7-12700K">
                    </picture>
                    <time datetime="2022-09-21"></time>
                    <small style="display:block; margin-left: 3em">Fue publicado el 21 de Sentiembre del 2022</small>
                </article>
            </div>


        </section>
    </div>
    <div id="fueraseccion">
        <aside>
            <header>
                <h2 class="encabezado_articulo">
                    Fuera de la seccion
                </h2>

                <nav>
                    <h2 class="encabezado_articulo"> Menu</h2>
                </nav>
            </header>
        </aside>
    </div>
</div>

    <div id="pie">
        <footer>
            <h4>Pie de Pagina</h4>
        </footer>
    </div>




</body>

</div>

</html>